티스토리 뷰



   이클립스를 실행하고나서 계속 저런 에러창이 끊임없이 뜬다면...


   자바 버전 문제일 가능성이 농후하다.


   stackoverflow에서는 이클립스의 ini 파일에서 옵션을 추가하라는데..(http://stackoverflow.com/questions/27689219/eclipse-svn-synchronze-workspace-error-updating-synchronize-view-for-svn-works) 내 경우엔 이 방법으로는 통하지 않았다.



   - Window → Preferences → Java → Installed JREs에서 default를 jre7 이상으로 맞춘다.

   - 그래도 안된다면,, JAVA_HOME 환경변수를 Java 1.7 이상으로 맞춘다.

   - 다 해봐도 안된다면, Java를 1.7이상으로 새로 설치하고 환경변수를 설정한다.



댓글
댓글쓰기 폼
Total
1,332,401
Today
953
Yesterday
1,000
«   2019/07   »
  1 2 3 4 5 6
7 8 9 10 11 12 13
14 15 16 17 18 19 20
21 22 23 24 25 26 27
28 29 30 31      
글 보관함